---
group:
  name: 'bcgit'
  description: ''
  projects:
  - name: 'bc-java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bc-java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bc-csharp'
    description: ''
    mirrorRelease: false
    topic: ''
  